Bug 1410752 - AMD PRO A12-8800B screen freeze
Summary: AMD PRO A12-8800B screen freeze
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 11:14 UTC by lejeczek
Modified: 2019-01-09 12:54 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-06 18:21:50 UTC
Type: Bug


Attachments (Terms of Use)
dmesg (126.99 KB, text/plain)
2017-01-06 11:14 UTC, lejeczek
no flags Details

Description lejeczek 2017-01-06 11:14:59 UTC
Created attachment 1237941 [details]
dmesg

Description of problem:

ssh console works, can connect but screen + keyboard are at freeze

Version-Release number of selected component (if applicable):

mesa-dri-drivers-13.0.2-2.fc26.x86_64
mesa-filesystem-13.0.2-2.fc26.x86_64
mesa-libEGL-13.0.2-2.fc26.x86_64
mesa-libEGL-devel-13.0.2-2.fc26.x86_64
mesa-libgbm-13.0.2-2.fc26.x86_64
mesa-libGL-13.0.2-2.fc26.i686
mesa-libGL-13.0.2-2.fc26.x86_64
mesa-libglapi-13.0.2-2.fc26.i686
mesa-libglapi-13.0.2-2.fc26.x86_64
mesa-libGL-devel-13.0.2-2.fc26.x86_64
mesa-libGLES-13.0.2-2.fc26.x86_64
mesa-libGLU-9.0.0-10.fc24.x86_64
mesa-libGLU-devel-9.0.0-10.fc24.x86_64
mesa-libwayland-egl-13.0.2-2.fc26.x86_64
mesa-libxatracker-13.0.2-2.fc26.x86_64
mesa-vdpau-drivers-13.0.2-2.fc26.x86_64

kernel-4.10.0-0.rc2.git2.1.fc26.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Laura Abbott 2018-04-06 18:21:50 UTC
Doing some pruning, this bug looks to be several kernel versions old. Please test on a newer kernel and reopen if the problem still exists.


Note You need to log in before you can comment on or make changes to this bug.